Index: issm/trunk-jpl/test/NightlyRun/test415.py
===================================================================
--- issm/trunk-jpl/test/NightlyRun/test415.py	(revision 23785)
+++ issm/trunk-jpl/test/NightlyRun/test415.py	(revision 23793)
@@ -10,42 +10,40 @@
 from solve import *
 
-md=triangle(model(),'../Exp/Square.exp',170000.)
-md=setmask(md,'../Exp/SquareShelf.exp','')
-md=parameterize(md,'../Par/SquareSheetShelf.py')
-md.extrude(3,1.)
-md=setflowequation(md,'SSA','all')
+md = triangle(model(), '../Exp/Square.exp', 170000.)
+md = setmask(md, '../Exp/SquareShelf.exp', '')
+md = parameterize(md, '../Par/SquareSheetShelf.py')
+md.extrude(3, 1.)
+md = setflowequation(md, 'SSA', 'all')
 
 #control parameters
-md.inversion.iscontrol=1
-md.inversion.control_parameters=['FrictionCoefficient']
-md.inversion.min_parameters=1.*np.ones((md.mesh.numberofvertices,len(md.inversion.control_parameters)))
-md.inversion.max_parameters=200.*np.ones((md.mesh.numberofvertices,len(md.inversion.control_parameters)))
-md.inversion.nsteps=2
-md.inversion.cost_functions=[103,501]
-md.inversion.cost_functions_coefficients=np.ones((md.mesh.numberofvertices,2))
-md.inversion.cost_functions_coefficients[:,1]=2.*10**-7
-md.inversion.gradient_scaling=3.*np.ones((md.inversion.nsteps,len(md.inversion.control_parameters)))
-md.inversion.maxiter_per_step=2*np.ones((md.inversion.nsteps))
-md.inversion.step_threshold=0.3*np.ones((md.inversion.nsteps))
-md.timestepping.time_step=0.
-md.inversion.vx_obs=md.initialization.vx
-md.inversion.vy_obs=md.initialization.vy
+md.inversion.iscontrol = 1
+md.inversion.control_parameters = ['FrictionCoefficient']
+md.inversion.min_parameters = 1. * np.ones((md.mesh.numberofvertices, len(md.inversion.control_parameters)))
+md.inversion.max_parameters = 200. * np.ones((md.mesh.numberofvertices, len(md.inversion.control_parameters)))
+md.inversion.nsteps = 2
+md.inversion.cost_functions = [103, 501]
+md.inversion.cost_functions_coefficients = np.ones((md.mesh.numberofvertices, 2))
+md.inversion.cost_functions_coefficients[:, 1] = 2. * 10**-7
+md.inversion.gradient_scaling = 3. * np.ones((md.inversion.nsteps, len(md.inversion.control_parameters)))
+md.inversion.maxiter_per_step = 2 * np.ones((md.inversion.nsteps))
+md.inversion.step_threshold = 0.3 * np.ones((md.inversion.nsteps))
+md.timestepping.time_step = 0.
+md.inversion.vx_obs = md.initialization.vx
+md.inversion.vy_obs = md.initialization.vy
 
-md.cluster=generic('name',gethostname(),'np',3)
-md=solve(md,'Steadystate')
+md.cluster = generic('name', gethostname(), 'np', 3)
+md = solve(md, 'Steadystate')
 
 #Fields and tolerances to track changes
-field_names     =['Gradient','Misfits','FrictionCoefficient','Pressure','Vel','Vx','Vy','Vz','Temperature','BasalforcingsGroundediceMeltingRate']
-field_tolerances=[1e-9,1e-9,2e-10,1e-13,1e-09,1e-09,1e-09,1e-8,1e-09,1e-6]
-field_values=[\
-	md.results.SteadystateSolution.Gradient1,\
-	md.results.SteadystateSolution.J,\
-	md.results.SteadystateSolution.FrictionCoefficient,\
-	md.results.SteadystateSolution.Pressure,\
-	md.results.SteadystateSolution.Vel,\
-	md.results.SteadystateSolution.Vx,\
-	md.results.SteadystateSolution.Vy,\
-	md.results.SteadystateSolution.Vz,\
-	md.results.SteadystateSolution.Temperature,\
-	md.results.SteadystateSolution.BasalforcingsGroundediceMeltingRate
-]
+field_names = ['Gradient', 'Misfits', 'FrictionCoefficient', 'Pressure', 'Vel', 'Vx', 'Vy', 'Vz', 'Temperature', 'BasalforcingsGroundediceMeltingRate']
+field_tolerances = [1e-9, 1e-9, 2e-10, 1e-13, 1e-09, 1e-09, 1e-09, 1e-8, 1e-09, 1e-6]
+field_values = [md.results.SteadystateSolution.Gradient1,
+                md.results.SteadystateSolution.J,
+                md.results.SteadystateSolution.FrictionCoefficient,
+                md.results.SteadystateSolution.Pressure,
+                md.results.SteadystateSolution.Vel,
+                md.results.SteadystateSolution.Vx,
+                md.results.SteadystateSolution.Vy,
+                md.results.SteadystateSolution.Vz,
+                md.results.SteadystateSolution.Temperature,
+                md.results.SteadystateSolution.BasalforcingsGroundediceMeltingRate]
